Subject: [IGSMAIL-138] Missing PRNs
From: Dave Starr
Date: 20 NOV 1992 17:51:28

***********************************************************************
IGS Electronic Mail       20-NOV-1992 17:51:28       Message Number 138
***********************************************************************
 
From:    Dave Starr
Subject: Missing PRNs
         ------------

The missing PRN's are due to a broadcasted almanic from prn 3 that
was precised 12 weeks into the future. Not all receivers received
this almanac but those that did will need to be restarted. An 
indication that a receiver has received this broadcast is the failure
to track satelite 3 for sure and others at random.

Dave Starr
JPL GPS Network Operations